if exist c:\bc4\con goto :bc4
if exist c:\bc45\con goto :bc45
tlink /Lc:\bc\lib @response >>oops
goto :almost_end
:bc4
tlink /Lc:\bc4\lib @response >>oops
goto :almost_end
:bc45
tlink /Lc:\bc45\lib @response >>oops
:almost_end
adddat >>oops
